Feature: In this Feature We are going to create and update the Position

  Scenario: Create Position

    Given hrPilot logs in
    And user will select the required screen as "Create Position" with condition as "/services/hr-web/app/"
    And user will enter the position details for creation



